

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#navigation ul li {
		margin-left: 22px;
	}
	
	#topBar .contact {
		margin-top: 10px;
	}
	
	#topBar .contact li.phone a {
		font-size: 15px;
		background-position: left 3px;
	}
	
	#slider .slides li .image {
		margin-top: 60px;
	}
	
	#slider .slides .owl-prev {
		left: 13px;
	}
	
	#slider .slides .owl-next {
		right: 13px;
	}

}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}
	
	#topBar {
		height: auto;
		padding-top: 15px;
		padding-bottom: 15px;
		text-align: center;
	}
	
	#navigation {
		float: none;
		margin: 0 0 5px;
	}
	
	#navigation ul {
		display: inline-block;
	}
	
	#navigation ul li ul {
		padding-top: 2px;
	}
	
	#topBar .contact {
		float: none;
		display: inline-block;
		margin: 0;
	}
	
	#header .logo {
		width: 453px;
		height: 154px;
	}
	
	#header .tagLine {
		font-size: 20px;
	}
	
	#slider .slides li .image {
		float: none;
		width: auto;
		margin: 0 auto 25px;
	}
	
	#slider .slides li .text {
		float: none;
		width: auto;
		text-align: center;
	}
	
	#slider .slides li .text ul.bulletList li {
		display: table;
		margin: 0 auto;
	}
	
	#slider .slides .owl-prev,
	#slider .slides .owl-next {
		top: 280px;
	}
	
	#footer .newsletter {
		width: 50%;
	}
	
}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	body {
		background-image: none;
	}
	
	#VerytopBar {
		height: auto;
		padding: 5px 0 1px;
	}
	
	#VerytopBar .contact {
		float: none;
	}
	
	#VerytopBar .contact li {
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}
	
	#VerytopBar .contact li.phone a {
		background: none;
		padding-left: 0;
	}
	
	#VerytopBar .contact li.email a {
		padding-left: 0;
		background: none;
	}
	
	#VerytopBar .contact li.email span {
		display: none;
	}
	
	#topBar {
		padding-top: 11px;
		padding-left: 43px;
		padding-right: 43px;
	}
	
	#navigation {
		display: none;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header .logo {
		height: 108px;
		width: 324px;
	}
	
	#header .tagLine {
		font-size: 18px;
		text-align: center;
	}
	
	#slider {
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 20px;
	}
	
	#slider .slides li {
		padding: 18px 50px 8px;
		font-size: 15px;
	}
	
	#slider .slides li .image {
		width: 220px;
	}
	
	#slider .slides li .text .title {
		font-size: 25px;
	}
	
	#slider .slides li .text .subtitle {
		font-size: 17px;
	}
	
	#slider .slides li .text ul.bulletList li {
		font-size: 16px;
	}
	
	#slider .slides .owl-prev, 
	#slider .slides .owl-next {
		top: 70px;
	}
	
	#slider .slides .owl-prev {
		left: 1.6%;
	}
	
	#slider .slides .owl-next {
		right: 1.6%;
	}

	#content {
		padding: 15px;
	}
	
	#services {
		max-width: 350px;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	#services ul li {
		width: 100%;
		margin-bottom: 25px;
	}
	
	#services ul li:last-child {
		margin-bottom: 0;
	}
	
	#testimonials {
		padding: 20px 40px;
		margin-left: -15px;
		margin-right: -15px;
	}
	
	#testimonials .slides {
		margin-left: -40px;
		margin-right: -40px;
		width: auto;
	}
	
	#testimonials .slides li {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	#testimonials .slides .owl-prev, #testimonials .slides .owl-next {
		top: 20px;
	}
	
	#testimonials .slides .owl-prev {
		left: 10px;
	}
	
	#testimonials .slides .owl-next {
		right: 10px;
	}
	
	#about {
		padding: 20px 15px;
	}
	
	#footer {
		display: block;
	}
	
	#footer .newsletter {
		display: block;
		width: auto;
	}
	
	#footer .info {
		display: block;
		padding: 20px 15px;
	}

}

@media only screen and (max-width : 500px) {

}

@media only screen and (max-width : 478px) { 

}

